/* *********************************************************

       コスメ用ユーザーレビューキャンペーン2013年9月
			 2013.09.25 sm12

********************************************************* */

#mainContents{
	padding-top:17px;
}
#mainContents .hirakaku{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mainContents .meirio{
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#mainContents .arial{
	font-family:Arial, Helvetica, sans-serif;
}
#mainContents ul,
#mainContents ol,
#mainContents li,
#mainContents dl,
#mainContents dt,
#mainContents dd{
	margin:0;
	padding:0;
	list-style:none;
}
#mainContents h1,
#mainContents h2,
#mainContents h3,
#mainContents h4,
#mainContents h5,
#mainContents h6{
	font-size:small;
	font-weight:normal;
	margin:0;
	padding:0;
}
.p1 #contents a.txtLink{color:#f18200;}
.p1 #contents a.txtLink:hover{color:#f6ae59;}
.p2 #contents a.txtLink{color:#b361d2;}
.p2 #contents a.txtLink:hover{color:#ce98e2;}
.p3 #contents a.txtLink{color:#f96494;}
.p3 #contents a.txtLink:hover{color:#fcb1c9;}
.p4 #contents a.txtLink{color:#268d75;}
.p4 #contents a.txtLink:hover{color:#72b5a5;}
#contents a.imgLink:hover img{
	opacity:0.65;
	filter: alpha(opacity=65);         /* ie lt 8 */
	-ms-filter: "alpha(opacity=65)";   /* ie 8 */
	-moz-opacity:0.65;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.65;              /* Safari 1.x */
}
#mainContents .clearfix:after,
#mainContents .nextback:after,
#mainContents .nextback .backLink:after,
#mainContents .nextback .nextLink:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
#mainContents .clearfix,
#mainContents .nextback,
#mainContents .nextback .backLink,
#mainContents .nextback .nextLink{
	min-height:1px;
}
* html #mainContents .clearfix,
* html #mainContents .nextback,
* html #mainContents .nextback .backLink,
* html #mainContents .nextback .nextLink{
	height:1px;
	/*\*//*/
	height:auto;
	overflow:hidden;
	/**/
}


#mainContents {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/background.png) 0 0 repeat-y;width:930px;margin:10px auto;padding:0 0 20px 0;line-height:1.6;}
.headArea {background:url(https://img1.kakaku.k-img.com/images/present/review/contactlens/main.png) 0 0 no-repeat;width:930px;height:275px;padding:0;}
.headArea p {text-indent:-9999px;}
.headArea .head01 {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/head01.png) 0 0 no-repeat;width:390px;height:46px;margin:0 auto;}
.headArea .head02 {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/head02.png) 0 0 no-repeat;width:546px;height:47px;margin:5px auto 0;}
.headArea .head03 {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/head03.png) 0 0 no-repeat;width:617px;height:51px;margin:8px auto 0;}
.headArea .head04 {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/head04.png) 0 0 no-repeat;width:496px;height:50px;margin:9px auto 0;}

ul.product {padding:10px 0 0 30px !important;}
ul.product .list {width:120px;float:left;border-right:1px dotted #ccc;background:none !important;margin-right:20px !important;padding-right:20px !important;margin-bottom:0 !important;}
ul.product .list .img {height:90px;width:120px;text-align:center;display: table-cell;vertical-align: middle;}
ul.product .list .link {font-weight:bold;text-align:center;margin:5px 0;}
ul.product .list .btn a {display:block;width:120px;height:26px;background:url(https://img1.kakaku.k-img.com/images/itemview/item/btn_review_entry_remind_s.png) 0 0 no-repeat;text-indent:-9999px;}
ul.product .list .btn a:hover {background-position:0 -26px;}


.cnt01Area {padding:0 0 0 0;}
.cnt01Area .ttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt01_01.png) 0 0 no-repeat;width:930px;height:51px;text-indent:-9999px;}
.cnt01Area .inner {position:relative;width:890px;margin:0 0 0 21px;background:#fff;}
.cnt01Area .inner .plus {position:absolute;text-indent:-9999px;top:150px;left:418px;width:54px;height:54px;background:url(https://img1.kakaku.k-img.com/images/present/review/contactlens/plus.png) 0 0 no-repeat;}
.cnt01Area .inner .part01 {float:left;width:415px;margin:15px 0 20px 20px;}
.cnt01Area .inner .part01 .sttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt01_02.png) 0 0 no-repeat;width:415px;height:46px;text-indent:-9999px;}
.cnt01Area .inner .part01 .simg {width:415px;margin:20px auto 10px;}
.cnt01Area .inner .part01 .stxt {width:405px;margin:0 auto;}
.cnt01Area .inner .part02 {float:right;width:415px;margin:15px 20px 20px 0;position:relative;}
.cnt01Area .inner .part02 .sttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt01_03.png) 0 0 no-repeat;width:415px;height:46px;text-indent:-9999px;}
.cnt01Area .inner .part02 .simg {width:415px;margin:20px auto 10px;}
.cnt01Area .inner .part02 .stxt {width:405px;margin:0 auto;}
.cnt01Area .inner .part02 .sarani {position:absolute;text-indent:-9999px;top:-11px;left:-10px;width:116px;height:77px;background:url(https://img1.kakaku.k-img.com/images/present/review/contactlens/sarani.png) 0 0 no-repeat;}
.cnt01Area .inner .whats {
	clear:both;
	border:1px solid #ccc;
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:25px;
	width:790px;
	margin:0 auto 20px;
	    }
.cnt01Area .inner .whats .ttl2 {background: url(https://img1.kakaku.k-img.com/images/present/review/1411/pre01_wp_ttl.png) no-repeat 0 0;width: 780px;height: 33px;text-indent: -9999px;}
.cnt01Area .inner .whats .img2 {float:left;width:204px;padding:20px 10px 20px 0;}
.cnt01Area .inner .whats .txt2 {font-size:13px;line-height:1.45;padding:15px 0 0 0;}
.cnt01Area .inner .whats .txt2 img {display: block;margin-bottom:5px;}

.cnt01Area .inner .reviewArea {clear:both;width:850px;margin:0 auto 20px;}
.cnt01Area .inner .reviewArea .sttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt01_06.png) 0 0 no-repeat;width:850px;height:69px;text-indent:-9999px;margin:0 auto;}
.cnt01Area .inner .reviewArea .inner2 {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt_bottom.png) center bottom no-repeat;padding-left:10px;position:relative;padding-bottom:20px;}
.cnt01Area .inner .reviewArea .inner2 .bx-prev {display:block;position:absolute;top:35px;left:10px;background:url(https://img1.kakaku.k-img.com/images/itemview/item/recommend_arrow_l.gif) 0 0 no-repeat;width:18px;height:36px;text-indent:-9999px;}
.cnt01Area .inner .reviewArea .inner2 .bx-next {display:block;position:absolute;top:35px;right:10px;background:url(https://img1.kakaku.k-img.com/images/itemview/item/recommend_arrow_r.gif) 0 0 no-repeat;width:18px;height:36px;text-indent:-9999px;}
.cnt01Area .inner .reviewArea .inner2 .bx-pager {display:none;}
.cnt01Area .inner .reviewArea .inner2 .btn2 {text-align:center;padding-top:20px;}
.cnt01Area .inner .reviewArea .inner2 .btn2 a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}


.cnt02Area {padding:0 0 0 0;}
.cnt02Area .ttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt02_01.png) 0 0 no-repeat;width:930px;height:85px;text-indent:-9999px;}
.cnt02Area .inner {width:890px;margin:0 0 0 21px;background:#fff;padding-bottom:20px;}
.cnt02Area .inner dl {width:205px;float:left;margin-right:10px !important;margin-top:15px !important;}
.cnt02Area .inner dl dt {
	display:block;
	background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/bt_flow.png) 0 0 no-repeat;
	border-bottom:1px dotted #ccc;
	padding:10px !important;
}
.cnt02Area .inner dl dt img {width:180px;margin:0 auto;}
.cnt02Area .inner dl dd {
	display:block;
	background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/bb_flow.png) 0 bottom no-repeat;
	padding:10px !important;
}
.cnt02Area .inner .flow1 {margin-left:20px !important;}
.cnt02Area .inner .fbBox {clear:both;padding:20px 0 0;}
.cnt02Area .inner .fbBox .sttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/fb_ttl.png) 0 0 no-repeat;width:411px;height:33px;margin:0 auto 10px;text-indent:-9999px;}
.cnt02Area .inner .fbBox div {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/fb_bt.png) 0 0 no-repeat;width:850px;margin:0 auto;padding-top:10px;}
.cnt02Area .inner .fbBox div .inner2 {padding:10px 0 20px 0;text-align:center;background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/fb_bb.png) 0 bottom no-repeat;}
.cnt02Area .inner .fbBox div .inner2 a {display:block;clear:both;font-weight:bold;}
.cnt02Area .inner .fbBox div .inner2 img {margin-bottom:5px;}
.cnt02Area .inner .fbBox div .inner2 a:hover img {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}


.cnt03Area {padding:0 0 0 0;}
.cnt03Area .ttl {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/cnt03_01.png) 0 0 no-repeat;width:930px;height:51px;text-indent:-9999px;}
.cnt03Area .inner {width:890px;margin:0 0 0 21px;background:#fff;padding:15px 0 0 0;}
.cnt03Area .inner ul {width:850px;margin:0 auto !important;}
.cnt03Area .inner ul li .sttl {display:block;background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/list_bt.png) 0 0 no-repeat;width:850px;height:26px;padding:7px 10px;font-size:18px;font-weight:bold;color:#99cc33;}
.cnt03Area .inner ul li.cate1,.cnt03Area .inner ul li.cate2,.cnt03Area .inner ul li.cate3,.cnt03Area .inner ul li.cate4,.cnt03Area .inner ul li.cate5,.cnt03Area .inner ul li.cate6,.cnt03Area .inner ul li.cate7,.cnt03Area .inner ul li.cate8 {background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/list_bb.png) 0 bottom no-repeat;margin-bottom:20px !important;}
.cnt03Area .inner ul li .inner2 {padding:10px 10px 15px;}
.cnt03Area .inner ul li .inner2 dl dd {display:block;float:left;padding-right:5px !important;margin-right:5px !important;border-right:1px dotted #ccc;line-height:1;color:#0000dd;text-decoration:underline;cursor:pointer;}
.cnt03Area .inner ul li .inner2 dl dd:hover {color:#0099ff;}
.cnt03Area .inner ul li .inner2 dl dd.select {font-weight:bold;color:#333;text-decoration:none;cursor:text;}
.cnt03Area .inner ul li .inner2 div{clear:both;}
.cnt03Area .inner ul li .inner2 .search {clear:both;background:url(https://img1.kakaku.k-img.com/images/present/review/cosme/search_icon.png) 0 bottom no-repeat;height:23px;padding:20px 0 0 130px;line-height:2;}
.cnt03Area .inner ul li .inner2 .search a {display:block;float:left;margin-right:5px;padding-right:5px;border-right:1px dotted #ccc;line-height:1;}



.infoArea {width:850px;margin:0 auto 20px;}
.infoArea .sttl {border-left:7px solid #99cc33;margin-bottom:10px;font-size:18px;font-weight:bold;padding-left:5px;line-height:1;}
.infoArea table {width:100%;border: solid 1px #ccc; border-collapse: collapse;margin-bottom:20px;}
.infoArea table td {border: solid 1px #ccc;padding:10px;}
.infoArea table td strong {display:block;font-weight:bold;}
.infoArea table td span {font-weight:bold;background:#ccc;padding:3px;}


/*高橋追加*/
.img img{
    	max-width:120px;
    	max-height:90px;
    }
.link a{
    	display:block;
    	width:120px;
	    white-space: nowrap;
    	text-overflow:ellipsis;
    	overflow: hidden;
    	font-size:0.9em;
    	font-weight:normal;
    }
.otherP {clear:both;padding:10px 25px 0 10px;line-height:2;text-align:right;}
.otherP a{color:#669900;font-weight:bold;text-decoration:none;}
#mainContents .sortBox dd{padding:0 0 3px 0;}

